
Price Monitoring - Bug #1711

Manage providers screen stops searching items after clicking the action اعادة تعيين

08/29/2019 06:29 PM - Israa Naser

Status: Closed Start date: 08/29/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: No search is performed 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Manage Defined Providers Screen -

ادارة الموردين المعرفين

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the search should be completed and

results displayed

  

Description

Manage providers screen stops searching items after clicking the action اعادة تعيين

Steps to duplicate:

1- go to ادارة الموردين screen

2- search for any provider in the screen

3- click the action اعادة تعيين

4- search again for another provider in the screen

the search should be completed and results displayed but No search is performed

Related issues:

Related to Task #1490: Manage Defined Providers Screen - ادارة الموردين المعرفين Closed 07/23/2019

History

#1 - 08/29/2019 06:29 PM - Israa Naser

- Related to Task #1490: Manage Defined Providers Screen - ادارة الموردين المعرفين added

#2 - 08/31/2019 02:08 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

@ next deploy

#3 - 09/01/2019 12:00 PM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Abed Abuhalawa added

- Browser Chrome added

Requirement in SRS under

10    Manage Defined Providers Screen (ادارة الموردين المعرفين)

Tested and verified that the search is functioning well after clicking the Reassign button
